#wrapper {
	padding: 0px;
	width: 960px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: repeat;
}
body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/page_bck.jpg);
}
#logo {
	float: left;
	width: 160px;
	position: relative;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	height: 100px;
}
#flash {
	margin: 0px;
	padding: 0px;
	width: 940px;
	position: relative;
	height: 145px;
	background-color: #FFFFFF;
	float: left;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #1F3C8C;
}
#col_bar {
	float: left;
	width: 940px;
	position: relative;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	background-color: #FDCA17;
	height: 16px;
	vertical-align: middle;
	border: 1px solid #1F3C8C;
}
#main_content {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 940px;
	position: relative;
	background-image: url(../images/main_bck.jpg);
}
#nav {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 120px;
	position: relative;
	background-color: #1F3C8C;
	height: 210px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#designby {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	height: 40px;
	width: 120px;
	text-align: center;
	vertical-align: bottom;
	margin: 0px;
	padding-top: 10px;
	color: #FFFFFF;
}
#wrapper #container #main_content #nav #designby a {
	color: #FFFFFF;
}


#content {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 820px;
	position: relative;
	background-color: #FFFFFF;
}
#strip {
	position: relative;
	height: 2px;
	width: 940px;
	left: 0px;
	background-color: #1F3C8C;
	float: left;
	margin: 0px;
	padding: 0px;
}

#footer {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 940px;
	position: relative;
	left: 0px;
	background-color: #FDCA17;
	text-align: center;
}
#container {
	padding: 0px;
	width: 940px;
	position: relative;
	margin: 0px;
	float: left;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #1F3C8C;
	border-right-color: #1F3C8C;
	border-bottom-color: #1F3C8C;
	border-left-color: #1F3C8C;
}
#banner {
	position: relative;
	width: 940px;
	left: 0px;
}
#btm {
	position: relative;
	height: 5px;
	width: 940px;
	float: left;
}
.footer_txt {
	padding: 0px;
	background-color: #FDCA17;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #1F3C8C;
	font-weight: bold;
	font-style: normal;
	line-height: 18px;
	font-variant: normal;
	margin: 5px;
}
td {
	vertical-align: top;
}

.staff_img {
	border: 1px solid #1F3C8C;
}
.staff_td {
	margin: 0px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
}
hr {
	width: 800px;
	color: #1F3C8C;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

p {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: normal;
	color: #1F3C8C;
	text-align: justify;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 12px;
	margin-left: 10px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 17px;
	font-weight: bold;
	font-variant: normal;
	color: #1F3C8C;
	text-align: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 12px;
	margin-left: 10px;
}
.td_cntr {
	text-align: center;
	vertical-align: middle;
}

h3 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-weight: bold;
	font-variant: normal;
	color: #1F3C8C;
	text-align: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 12px;
	margin-left: 10px;
}
.h2_tdbck {
	background-color: #FDCA17;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #1F3C8C;
	margin: 10px;
}
.offer_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-weight: bold;
	font-variant: normal;
	color: #1F3C8C;
	text-align: center;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 12px;
	margin-left: 10px;
	background-color: #FF9900;
	vertical-align: middle;
}
.no_bdr {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.offer_heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 17px;
	font-weight: bolder;
	font-variant: normal;
	color: #1F3C8C;
	text-align: center;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 12px;
	margin-left: 10px;
	background-color: #CC6;
}
.bdr {
	border: 1px solid #1F3C8C;
}

.emph_ptxt {
	font-weight: bold;
}
.space {
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}

.offer_txt2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-weight: bold;
	font-variant: normal;
	color: #1F3C8C;
	text-align: center;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 12px;
	margin-left: 10px;
	background-color: #FFFFFF;
	vertical-align: middle;
}
.offer_heading2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 17px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 12px;
	margin-left: 10px;
	background-color: #0066FF;
	vertical-align: middle;
}
.offer_heading3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 17px;
	font-weight: bolder;
	font-variant: normal;
	color: #1F3C8C;
	text-align: center;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 12px;
	margin-left: 10px;
	background-color: #FDCA17;
	vertical-align: middle;
}
.offer_txt3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-weight: bold;
	font-variant: normal;
	color: #1F3C8C;
	text-align: center;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 12px;
	margin-left: 10px;
	background-color: #FDCA17;
	vertical-align: middle;
}
.offer_heading4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 17px;
	font-weight: bolder;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 12px;
	margin-left: 10px;
	background-color: #403B7E;
	vertical-align: middle;
}
.offer_heading5 {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 17px;
	font-weight: bolder;
	font-variant: normal;
	color: #1F3C8C;
	text-align: center;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 12px;
	margin-left: 10px;
	background-color: #99FFFF;
}
.offer_text4 {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: normal;
	color: #1F3C8C;
	text-align: center;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 12px;
	margin-left: 5px;
}
html
{
	overflow-y:scroll;
	}
.bck_wht {
	background-color: #FFF;
}
.no_bdr {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
